记录一下npm安装的坑……

发布于 2022-04-10

众所周知,js的依赖坑是很多的……要么版本太低存在安全漏洞,要么版本太高和别的依赖不兼容……甚至有人为了解决这个问题,直接通过「安 …